---
apiVersion: v1
kind: ConfigMap
metadata:
  name: menvfile
  namespace: edoc2
data:
  CONTAINER_PLATFORM: "kubernetes"
  LOGGER_ISDEBUG: "false"
  LOGGER_MINCALLTIMESPAN: "1000"
  ContainerContent: "https://172.16.0.50:6443"
  PUBLISH_EXTERNAL_ADDRESS: "http://localhost/"
  ContainerType: "0"
